import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ResizableBoxComponent } from './resizable-box.component';

describe('ResizableBoxComponent', () => {
  let component: ResizableBoxComponent;
  let fixture: ComponentFixture<ResizableBoxComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ResizableBoxComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ResizableBoxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
